flutter_transition_animation 1.0.1+2
flutter_transition_animation: ^1.0.1+2 copied to clipboard

A shwo wondfull messge Flutter package.if you like used in other cases,it is also nice.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutter_transition_animation

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flutter_transition_animation: ^1.0.1+2

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_transition_animation/animation/animation.dart';
import 'package:flutter_transition_animation/animation/fade.dart';
import 'package:flutter_transition_animation/animation/flip.dart';
import 'package:flutter_transition_animation/animation/size.dart';
import 'package:flutter_transition_animation/dismissController/dismiss_controller.dart';
import 'package:flutter_transition_animation/easy_message.dart';
import 'package:flutter_transition_animation/flutter_easy_message.dart';
1
likes
95
pub points
10%
popularity

A shwo wondfull messge Flutter package.if you like used in other cases,it is also nice.

Homepage (insecure)
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_transition_animation